/*
 Theme Name:   My Listing Child
 Theme URI:    http://mylisting.27collective.net/my-city/
 Description:  MyListing Child Theme
 Author:       27collective
 Author URI:   https://27collective.net/
 Template:     my-listing
 Version:      1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, three-columns, left-sidebar, right-sidebar, grid-layout, custom-menu, custom-logo, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  my-listing-child
*/

body {
    background: #fff !important;
}
#c27-site-wrapper{
	background: #fff;
}
.mec-event-list-minimal a.mec-color-hover {
    color: #fff !important;
}
h1 {
    font-family: futura-pt, sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    color: #2166af;
}
h2 {
    font-family: futura-pt, sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    color: #2166af;
}
h3 {
    font-family: futura-pt, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #2166af;
    font-size: 27px;
}
h4 {
    font-family: futura-pt, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #2166af;
    font-size: 23px;
}
h5 {
    font-family: futura-pt, sans-serif;
    font-weight: 600;
    font-style: normal;
    color: #2166af;
	text-transform: uppercase;
    font-size: 20px;
}
h6 {
    font-family: futura-pt, sans-serif;
    font-weight: 600;
    font-style: normal;
    color: #2166af;
    font-size: 18px;
}
body {
	font-size: 16px ;
}
body p,
body li {
    color: #000 ;
    font-weight: 400 ;
	font-size: 16px ;
	    margin: 0 0 10px;
}
a {
    color: #2166af;
}
a:hover,
a:focus,
a:active {
    color: #2166af;
	text-decoration: underline;
    text-underline-offset: 4px;
}
a.elementor-button-link {
    background-color: #2166af;
    border-radius: 50px;
    font-style: normal;
    text-transform: uppercase;
	    border: 1px solid #2166af;
}
a.elementor-button-link:hover{
	 border: 1px solid #2166af;
	 background-color: #fff;
	color:#2166af;
	text-decoration: none;
}
.elementor-widget-text-editor ul{
	    list-style-position: outside;
    padding-left: 15px;
}

/********************HEADER**********************/
.panneaupock img {
    max-width: 18px;
	width:100%;
	    max-height: 25px;
}
.header.header-menu-left .header-center{
	margin-left
}
aside.widget_search {
    padding-right: 20px;
}
.wp-block-search__inside-wrapper:before {
    content: "Recherchez...";
    position: absolute;
    font-family: futura-pt, sans-serif;
    font-weight: 700;
    font-style: italic;
}
input#wp-block-search__input-1:focus {
    background-color: #ffffff;
    z-index: 99999;
}
.home section.page-head.ph-type-2 {
    display: none;
}
section.page-head.ph-type-2 {
    background-image: url(/wp-content/uploads/2022/07/bandeau-page.png);
}
ul.page-directory {
    text-align: left;
}
.page-directory li:nth-child(1) {
    margin-left: 0;
}
section.page-head.ph-type-2 {
    height: 120px;
	margin-bottom:50px;
}
.icon-places-home-3:before{
	display:none !important;
}
.ph-details h1 {
    font-family: futura-pt, sans-serif !important;
    font-weight: 700 !important;
    font-style: normal;
    font-size: 26px !important;
    color: #fff !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 10px !important;
}
#menu-menu-principal a:hover {
    opacity: 0.7;
}
ul#menu-menu-principal i {
    font-size: 20px;
}
.actus-accueil .row.section-body.grid .col-md-6.col-sm-6.col-xs-12 {
    padding-left: 0;
    padding-right: 20px;
}
h4.mec-event-title {
    line-height: 21px;
}
.mec-event-list-minimal .mec-event-date {
    min-width: auto;
    width: fit-content;
}
.mec-event-date.mec-bg-color {
    padding-top: 0;
}
.mec-event-list-minimal .mec-event-date span {
    margin-bottom: 0px;
}
.mec-event-date.mec-bg-color {
    line-height: 26px;
}
.colonne-degrade-event h3 {
    font-family: futura-pt, sans-serif !important;
    font-weight: 700 !important;
    text-transform: uppercase;
}
a.buttons.button-2:before {
    content: "\f0e0";
    font-family: 'Font Awesome 5 Free';
    padding-right: 10px;
    font-size: 18px;
	font-weight: 900;
}
.header-button a.buttons.button-2 {
    background-color: #2166af;
	border : 1px solid #2166af;
    border-radius: 50px;
    font-family: futura-pt, sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
}

.header-button a.buttons.button-2:hover,
.header-button a.buttons.button-2:active, 
.header-button a.buttons.button-2:focus {
    background-color: #fff;
	text-decoration: none;
	color :#2166af;
}
.header-right input[type="search"] {
    font-family: futura-pt, sans-serif;
    font-weight: 400 !important;
    font-style: italic;
    font-size: 17px;
    border-bottom: 2px solid #cccccc;
	    padding-left: 0;
}

a.back-to-top:hover {
    background: #2166af;
}
.header-search>i {
    right: 0;
	left: 90%;
}
.header.header-menu-left .header-center {
    justify-content: center;
}
#menu-menu-principal a {
font-family: futura-pt, sans-serif;
font-weight: 700;
font-style: normal;
    color: #2166af;
    text-transform: uppercase;
}
.submenu-toggle {
    display: none;
}
ul#menu-menu-principal {
    line-height: 89px;
    height: 100%;
}
.main-nav li:hover>.i-dropdown, .main-nav .i-dropdown {
    top: 78px;
}
.sub-menu li {
    line-height: 20px;
}
#menu-menu-principal .sub-menu a {
    text-transform: inherit;
    font-size: 16px;
    font-family: futura-pt, sans-serif;
    font-weight: 600;
    font-style: normal;
}
ul ul.sub-menu ul.sub-menu.i-dropdown {
    margin-left: -1px !important;
}
.i-dropdown{
	width:300px;
}
.main-nav .i-dropdown .i-dropdown {
    left: 300px!important;
    top: -15px!important;
}
ul.page-directory li a div, .page-directory li.current {
    font-family: futura-pt, sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    color: #fff;
}
.page-directory li a{
	opacity:1;
}
.page-directory li a {
    display: inline-block;
}
.page-directory li:after {
    content: ">";
    color: #fff;
    font-size: 18px;
    position: relative;
    top: 0;
    opacity: 1;
    margin-left: 8px;
}
.page-directory li {
    margin-left: 10px;
}
.blogpost-section h1.case27-primary-text {
    line-height: 27px;
}
/*-----------GENERAL-------------*/
.elementor-alert button.elementor-alert-dismiss {
    display: none;
}
article.mec-event-article.mec-clear .mec-event-detail {
    display: none;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
	padding: 18px 0 0 0 !important;
	    line-height: 24px !important;
	    min-height: 48px !important;
}
.form-group.location-wrapper.explore-filter.location-filter.md-group input.cts-autocomplete-input {
    padding: 14px 0;
}
li.select2-search.select2-search--inline.ui-sortable-handle {
    margin: 0 !important;
}
.md-group {
    padding-top: 23px;
}
li.select2-search.select2-search--inline.ui-sortable-handle {
    margin-bottom: 0;
}
input.select2-search__field {
    line-height: 27px;
}
input.cts-autocomplete-input {
    padding-bottom: 0;
}
.no-results-wrapper a.buttons.button-2 {
    background-color: #2166af;
    border-radius: 50px;
    font-family: futura-pt, sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
	    border: 1px solid #2166af;
}
.no-results-wrapper a.buttons.button-2:before {
    content: "\f015" !important;
}
.form-group button.buttons.button-2.search {
    background-color: #2166af;
    font-family: futura-pt, sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    border-radius: 50px;
}
.recherche .tab-content {
    border: 0;
    padding-top: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
	padding-bottom: 0 !important;
}
.degrade-couleur h5 a:hover {
    text-decoration: underline;
}
.degrade-couleur img:hover {
    opacity: .7;
}
.single-blog-feed.grid-item .sbf-container {
    box-shadow: none;
}
.single-blog-feed.grid-item .sbf-title {
    padding: 20px 5px;
}
.recherche .elementor-element.elementor-widget.elementor-widget-text-editor {
    margin-bottom: 0;
}
.recherche .form-group.explore-filter.md-group.dropdown-filter.listing-types-dropdown label {
    display: none;
}
.degrade-couleur h5 a {
    text-transform: uppercase;
    font-size: 17px !important;
    line-height: 17px !important;
    font-family: futura-pt, sans-serif;
    font-weight: 700;
    font-style: normal;
}
.sbf-thumb {
    border-radius: 0;
}
.main-nav .ico-reseaux-sociaux > a > i {
	display: unset;
}
.degrade-couleur {
    background-image: linear-gradient(to right, #b0d231, #8cc63f, #61ab53);
}
.slider-pa .elementor-widget-smartslider {
    margin-bottom: 0;
}
.recherche h4.elementor-heading-title.elementor-size-default {
    font-family: futura-pt, sans-serif;
    font-weight: 500;
    font-style: normal;
    color: #000;
}
.recherche p {
    font-family: futura-pt, sans-serif !important;
    font-weight: 600 !important;
    font-style: normal !important;
    color: #2166af !important;
    margin-bottom: 0;
    font-size: 16px;
    text-transform: uppercase;
}
.captcha {
    color: #242429;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: -4px;
    text-align: left;
}
.iframes .elementor-widget.elementor-widget-html {
    text-align: right;
}
.colonne-degrade-event {
    background-image: linear-gradient(to bottom , #2166af, #4d85bf, #4d85bf, #2166af);
}
.btn-actus a.elementor-button-link.elementor-button.elementor-size-sm {
    background-color: #2166af;
    border-radius: 50px;
    font-family: futura-pt, sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    font-size: 15px !important;
	    border: 1px solid #2166af;
}
.btn-actus a.elementor-button-link.elementor-button.elementor-size-sm:hover{
	 border: 1px solid #2166af;
	 background-color: #fff;
	color:#2166af;
}
.no-results-wrapper a.buttons.button-2:hover {
    border: 1px solid #2166af;
    background-color: #fff;
    color: #2166af;
}
.btn-events a.elementor-button-link.elementor-button.elementor-size-sm {
    background-color: #fff;
    border-radius: 20px;
    font-family: futura-pt, sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    font-size: 14px !important;
    color: #2166af;
    border: 1px solid #fff;
    padding: 11px 16px !important;
}
.btn-events a.elementor-button-link.elementor-button.elementor-size-sm:hover{
	 border: 1px solid #fff;
	 background-color: #2166af;
	color:#fff;
}
h2.elementor-heading-title {
    font-family: futura-pt, sans-serif !important;
    font-weight: 700 !important;
    font-style: normal;
    text-transform: uppercase;
	color: #2166AF !important;
}
.single-blog-feed.grid-item .overlay, .single-blog-feed.grid-item .lf-head {
    display: none;
}
.single-blog-feed.grid-item .sbf-title a {
    font-family: futura-pt, sans-serif;
    font-weight: 500 !important;
    font-style: normal;
    text-align: left;
    color: #2166af;
    font-size: 19px;
}
.single-blog-feed.grid-item p {
    font-family: futura-pt, sans-serif;
    font-weight: 500;
    font-style: normal;
    text-align: left;
    color: #000;
    line-height: 19px;
}
.listing-details {
    display: none !important;
}
.sbf-title {
    padding: 20px 30px 30px;
}
a.lireplus {
    font-family: futura-pt, sans-serif;
    font-weight: 500;
    font-style: normal;
    text-transform: uppercase;
    font-size: 15px !important;
    margin-top: 15px;
}
.lireplus i.fas.fa-arrow-right {
    font-size: 14px;
    padding-left: 10px;
}
.mec-event-date.mec-bg-color {
    background-color: transparent;
    font-family: futura-pt, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
}
span.event-color {
    display: none;
}
.colonne-degrade-event h3.elementor-heading-title.elementor-size-default {
    font-family: futura-pt, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 26px;
}
.mec-event-list-minimal h4.mec-event-title {
    font-family: futura-pt, sans-serif;
    font-weight: 500 !important;
    font-style: normal;
    text-transform: none !important;
    text-align: left;
    padding-top: 0 !important;
	color: #fff;
	margin-bottom: 5px;
	font-size: 20px !important;
}
.mec-event-detail {
    font-family: futura-pt, sans-serif;
    font-weight: 500 !important;
    font-style: normal;
    color: #00314e !important;
    text-align: left;
    font-size: 13px !important;
	    margin-bottom: 5px;
}
a.mec-detail-button {
    font-family: futura-pt, sans-serif;
    font-weight: 500 !important;
    font-style: normal;
    letter-spacing: 1px !important;
    margin: 0 auto 0 0 !important;
    display: flex !important;
    align-items: center;
    background-color: transparent !important;
    padding: 0 !important;
	    font-size: 12px !important;
}
.blog-featured-image img {
    width: 50%;
	height: auto;
    border-radius: 5px;
    margin: 0 auto;
    display: block;
}
.single-post h1.case27-primary-text {
color:#2166af !important;
}
article.mec-event-article .col-md-9.col-sm-9 {
    width: 100%;
}
.mec-event-list-minimal .mec-event-article .col-md-3.col-sm-3.btn-wrapper {
    width: 100%;
	display : block;
}
.single-post section.page-head.ph-type-2 {
    margin-bottom: 0;
}
.single-post section.i-section.blogpost-section {
    padding-bottom: 55px;
}
input, textarea{
	padding:0px;
}
a.mec-detail-button:before {
    content: "\f061";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    padding-right: 10px;
    font-size: 15px;
}
.mec-event-list-minimal .mec-event-date:after{
	background:transparent !important;
}
.mec-event-list-minimal .col-md-9.col-sm-9.btn-wrapper {
    padding-top: 0;
}
.mec-event-list-minimal .mec-event-article {
    border-bottom: 0;
    padding: 20px 0 10px;
	display : block;
}
 .mec-event-meta dd.org i.mec-sl-location-pin{
	display: none;
}
dd.location .mec-events-address .mec-address{
	padding-left : 0px;
	font-size: 14px !important;
}
.ff-sc-label2 .ff-youtube .ff-icon:before {
    border-color: transparent #2166af transparent transparent !important;
}
span.ff-btn {
    background-color: #2166af !important;
    border-radius: 50px !important;
    border: 1px solid #2166af !important;
    font-family: futura-pt, sans-serif;
    font-weight: 400;
    font-style: normal;
}
span.ff-btn:hover {
    background-color: #F2F2F2 !important;
    border: 1px solid #2166af !important;
	color: #2166af;
}
span.ff-btn:after {
    content: "\f061";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    padding-left: 10px;
    font-size: 15px;
}
.ff-stream-wrapper {
    margin-top: 0 !important;
}
footer.footer {
    background-image: linear-gradient(to left, #8cc63f 50%, #61AB53 95%);
	border-bottom: 1px solid #fff;
}
.cts-explore .explore-head {
    border: 1px solid #2166af;
    border-radius: 50px;
}
.fc-one-column.min-scroll {
    margin-top: 30px;
}
div#finderMap {
    margin-top: 31px;
}
.finder-title h2 {
    color: #2166af;
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700 !important;
    font-style: normal;
	text-transform:initial;
}
.explore-types.cts-carousel .item.active h4 {
    font-family: 'Roboto', sans-serif;
    color: #2166af;
    font-weight: 700;
	opacity:1;
    font-size: 15px;
}
.explore-types.cts-carousel .item h4 {
    font-family: 'Roboto', sans-serif;
    color: #2166af;
    font-weight: 700;
	opacity:0.7;
    font-size: 15px;
}
.explore-head .explore-types>div>a:hover{
	text-decoration : none;
}
.search-filters .form-group label {
    font-family: 'Roboto', sans-serif;
    color: #2166af;
    font-weight: 700;
    opacity: 1;
    font-size: 15px;
}
a.buttons.button-2.full-width.c27-explore-search-button {
    background-color: #2166af;
    border-radius: 50px;
    font-family: futura-pt, sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
}
a.reset-results-27.full-width {
    font-family: futura-pt, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #2166af;
    font-size: 14px;
    opacity: 1;
}
i.fa.fa-tshirt {
    background: #fff!important;
    border: 1px solid #ad49ad;
}
.fa-tshirt:before {
    content: "\f553";
    color: #ad49ad;
}
.finder-container {
    box-shadow: none;
}
.mec-skin-list-events-container {
    color: #fff;
    text-align: center;
}
.mec-totalcal-box .col-md-5 {
    display: none;
}
.mec-totalcal-box .col-md-4 {
    width: 50%;
}
.mec-wrap .mec-totalcal-box .mec-totalcal-view span:hover {
    color: #2166af;
}
span.mec-totalcal-weeklyview.mec-totalcalview-selected:hover {
    color: #fff !important;
}
.mec-event-list-minimal .mec-event-date.mec-bg-color {
    background-color: transparent;
}
h1.mec-single-title {
    font-family: futura-pt, sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    color: #2166af;
    font-size: 30px !important;
}

.col-md-12.comments-list-wrapper {
    display: none;
}
.mec-single-event .mec-event-meta dt, .mec-single-event .mec-event-meta h3 {
    color: #2166af;
}
.paragraphe-slider p {
    color: #fff !important;
}
.archive-page {
    margin-top: 50px;
}
section.i-section.archive-heading.no-description {
    display: none;
}
.post-cover-buttons {
    display: none;
}
h1.case27-primary-text {
    display: none;
}
.blogpost-section .row.section-body .col-md-8.col-md-offset-2.c27-content-wrapper {
    margin-left: 0;
    width: 100%;
}
.blogpost-section .section-body ol, .blogpost-section .section-body p, .blogpost-section .section-body ul {
    font-size: 14px;
    line-height: 23px;
}
.open-hours-wrapper.pf-body.collapse {
    display: block !important;
}


/* FORMULAIRE */
.gauche {
    display: inline-block;
    max-width: 48.4%;
    width: 100%;
    margin-right: 1%;
    margin-bottom: 20px;
}
.droite {
    display: inline-block;
    max-width: 49%;
    width: 100%;
    margin-left: 1%;
    margin-bottom: 20px;
}
.plein {
	margin-bottom: 20px;
	width: 100%;
	display: inline-block;
}
input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background-color: #2166af;
    border-radius: 50px;
    font-family: futura-pt, sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    border: 1px solid #2166af !important;
	margin-bottom: 0px;
	padding : 15px 40px;
}
input.wpcf7-form-control.has-spinner.wpcf7-submit:hover,
input.wpcf7-form-control.has-spinner.wpcf7-submit:active,
input.wpcf7-form-control.has-spinner.wpcf7-submit:focus {
    background-color: #fff;
    color: #2166af;
}
.wpcf7 .wpcf7-form input, 
.wpcf7 .wpcf7-form textarea {
    padding: 5px 0;
}
.wpcf7 .wpcf7-form input:hover, 
.wpcf7 .wpcf7-form input:active, 
.wpcf7 .wpcf7-form input:focus, 
.wpcf7 .wpcf7-form textarea:hover,
.wpcf7 .wpcf7-form textarea:active,
.wpcf7 .wpcf7-form textarea:focus {
	 border-bottom: 2px solid #2166af;
}
input.wpcf7-form-control.wpcf7-file {
    border: 0;
	margin-bottom: 15px;
}
input.wpcf7-form-control.wpcf7-file:hover, 
input.wpcf7-form-control.wpcf7-file:active, 
input.wpcf7-form-control.wpcf7-file:focus {
	 border-bottom: 0px;
	 outline: none;
}
form.wpcf7-form.init p {
    margin-bottom: 20px !important;
    font-weight: 700 !important;
}
.wpcf7 .wpcf7-form label, label {
    font-weight: 700;
	margin: 15px 0 0;
}

.wpcf7-radio span {
   margin: 0px 20px 0 0 ;
}
.wpcf7-radio input[type="radio"] {
    margin: 0 5px 0 0 !important;
}

span.wpcf7-form-control.wpcf7-radio span.wpcf7-list-item-label {
    font-weight: 400;
}
.wpcf7 select.wpcf7-select {
    line-height: 18px;
    padding: 5px 0;
    border: 0px;
    border-bottom: 2px solid rgba(0,0,0,.12);
	background : transparent;
}
.wpcf7 select.wpcf7-select:hover,
.wpcf7 select.wpcf7-select:active,
.wpcf7 select.wpcf7-select:focus {
    border: 0px;
    border-bottom: 2px solid #2166af;
}
:focus-visible {
    outline: none;
}
select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    width: 100%;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    max-height: 120px;
	    padding-top: 0;
}
form.wpcf7-form.init input::placeholder {
    font-weight: 700;
}
/* ---- */

.row-contact .colonne-degrade-event p {
    color: #fff !important;
}
.single-post section.page-head.ph-type-2 {
    display: none;
}

i.fa.fa-wine-bottle {
    color: #61ab53 !important;
    background-color: #fff !important;
    border: 1px solid #61ab53;
}
i.fa.fa-box-open {
    color: #7aa3cf !important;
    background: #fff !important;
    border: 1px solid #7aa3cf;
}
.job_listing_category-point-de-tri a, .job_listing_category-colonne-a-verre a, .job_listing_category-textiles a, .job_listing_category-dechets-menagers a, .job_listing_category-bacs-jaunes a {
    pointer-events: none;
}
a.page-numbers:hover, nav.job-manager-pagination ul li a:hover, nav.woocommerce-pagination ul.page-numbers li a.page-numbers:hover {
    color: #fff;
    border-color: #2166af !important;
    background: #2166af !important;
}
input.wpcf7-form-control.wpcf7-file {
    margin-bottom: 0;
    padding-bottom: 0;
}
.listing-details-3 .details-list li span {
    font-family: futura-pt, sans-serif;
    font-weight: 400;
    font-style: normal;
    text-align: left;
    text-transform: uppercase;
    color: #2166af;
    font-size: 13px;
}

.job_listing_category-textiles ul.lf-contact li i{
	color: #ad49ad !important;
}
.job_listing_category-colonne-a-verre ul.lf-contact li i {
    color: #61ab53 !important;
}
.job_listing_category-point-de-tri ul.lf-contact li i {
	color: #7aa3cf !important;
}
.elementor-widget-case27-explore-widget .type-jours-de-collecte-dans-ma-commune .lf-contact,
.elementor-widget-case27-explore-widget .type-point-de-tri .lf-contact,
.elementor-widget-case27-explore-widget .type-decheteries .lf-contact {
    display: block;
}
.elementor-widget-case27-explore-widget .type-jours-de-collecte-dans-ma-commune .lf-contact li,
.elementor-widget-case27-explore-widget .type-point-de-tri .lf-contact li,
.elementor-widget-case27-explore-widget .type-decheteries .lf-contact li {
    margin: 3px 0 8px 0;
    padding: 0px;
	    display: block;
}
.elementor-widget-case27-explore-widget  .mapboxgl-popup .lf-contact,
.c27-map  .mapboxgl-popup .lf-contact {
	display: block;
}
.elementor-widget-case27-explore-widget .mapboxgl-popup .lf-contact li,
.c27-map .mapboxgl-popup .lf-contact li {
    display: block !important;
    margin: 3px 0 5px;
    padding: 0px;
}

.listing-tabs .work-hours-block h5,
.listing-tabs .work-hours-block .timing-today{
	float : none;
	padding-left: 45px;
}

.listing-tabs .work-hours-block .timing-today{
	    padding-right: 0;
		margin-bottom: 15px;
}
.listing-tabs .work-hours-block .timing-today .expand_more{
left: 0;
right : auto;
    top: -13px;	
	    color: #ffffff;
    background: #2166af;
}
/* .elementor-widget-case27-explore-widget .mapboxgl-popup a { */
	/* pointer-events: none; */
/* } */
ul.lf-contact {
    display: flex;
}
.finder-listings {
    background: #f2f2f2;
}
.listing-preview .c27-footer-section {
    background: #fff;
    border-top: 1px solid #cccccc;
}
.listing-preview {
    box-shadow: 0px 0px 5px #b6b6b6;
}
.lf-item-info>ul li {
    white-space: inherit;
}
.form-group .ui-widget.ui-widget-content {
    height: 5px;
	background: #fff;
    border: 1px solid #2166af;
}
.radius .amount {
    color: #2166af;
}
a.elementor-accordion-title {
    font-family: futura-pt, sans-serif !important;
    font-weight: 600 !important;
    font-style: normal;
    font-size: 18px;
    color: #2166af !important;
    opacity: 0.8;
}
.elementor-widget-accordion .elementor-active .elementor-accordion-icon, .elementor-widget-accordion .elementor-active .elementor-accordion-title {
    color: #2166af;
}
.elementor-widget-accordion .elementor-accordion-icon, .elementor-widget-accordion .elementor-accordion-title {
    color: #2166af;
	opacity:0.8;
}
.elementor-active a.elementor-accordion-title {
    opacity: 1;
}
div.elementor-tab-content {
    font-family: 'Roboto', sans-serif !important;
    color: #000 !important;
}
.is-focused .instant-results:before{
	display:none;
}
h4.case27-secondary-text.listing-preview-title {
    font-family: futura-pt, sans-serif;
    font-weight: 500 !important;
    font-style: normal;
    font-size: 17px !important;
    color: #2166af !important;
	    margin-bottom: 10px;
    display: block;
}
.lf-item-container{
	    border: 1px solid #e3e3e3;
}
.lf-item>a:hover{
	text-decoration: none;
}
ul.lf-contact li {
    font-family: futura-pt, sans-serif;
    font-weight: 500 !important;
    font-style: normal;
    color: #1b1c20 !important;
    font-size: 15px;
}
.listing-details-3 .details-list li {
    padding-left: 15px;
}
span.rslt-nr {
    font-family: futura-pt, sans-serif;
    font-weight: 500 !important;
    font-style: normal;
}
span.rslt-nr b {
    font-weight: 500;
}
.listing-main-info {
	bottom: 15px;
}
.profile-cover.profile-cover-no-img {
    height: 206px;
    background: #202125;
    background-image: url(/wp-content/uploads/2022/07/bandeau-page.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: auto;
}
h1.case27-primary-text {
    display: block;
}
h1.case27-primary-text {
    display: block;
    font-family: futura-pt, sans-serif !important;
    font-weight: 700 !important;
    font-style: normal;
    font-size: 26px !important;
    color: #fff !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 10px !important;
}
.listing-preview{
	box-shadow:none;
}
span#select2-fshl-container {
    font-family: futura-pt, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 15px;
}
span.select2-selection__placeholder {
    font-family: futura-pt, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 16px;
}
.select2-container--default .select2-search--dropdown .select2-search__field{
	border: 1px solid #2166af;
    margin: 10px 0;
    background: #f4f4f4;
    border-radius: 50px;
}
.select2-container--default .select2-search--dropdown .select2-search__field:hover,
.select2-container--default .select2-search--dropdown .select2-search__field:focus,
.select2-container--default .select2-search--dropdown .select2-search__field:active{
    background: #e2e2e2;
}
.marker-img {
    border: 1px solid #2166af;
}
a.mec-detail-button {
    color: #00314e !important;
}
.open {
    color: #61ab53;
}
.profile-header {
    display: none;
}
.quick-listing-actions>ul>li>a {
    background-color: #2166af;
    border-radius: 50px;
    font-family: futura-pt, sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    color: #fff !important;
    border-color: #2166af !important;
}
.quick-listing-actions>ul>li>a span {
    color: #fff;
}
.quick-listing-actions>ul>li>a>i {
    display: none;
}
.quick-listing-actions>ul>li>a:hover {
    background-color: transparent;
    border-color: #2166af !important;
}
.quick-listing-actions>ul>li>a:hover span{
    color: #2166af !important;
}
.element {
    border: 0;
}
.location-address a {
    display: none;
}
.element i {
    display: none;
}
.element h5 {
    color: #2166af;
    font-size: 17px;
}
.fc-one-column {
    background: #f2f2f2;
}
.map-block-address p {
    font-family: 'Roboto', sans-serif !important;
}
p.work-hours-timezone {
    display: none;
}
.timing-today {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
}
div#c27-header-search-form {
    display: none;
}
.wp-block-search__inside-wrapper {
    border: 0 !important;
    border-bottom: 2px solid #cccccc !important;
}
svg#search-icon {
    color: #000;
}
.single-job-listing .element{
	padding: 0;
	    margin-bottom: 35px;
}
.element .pf-body{
	padding-top: 0;
    padding-bottom: 15px;
}
.block-type-raw .element{
	    margin-bottom: 0px;
}
.block-type-raw .element .pf-body{
	    padding-bottom: 0;
}
.wp-block-search__button {
    background-color: transparent;
    border: 0;
}
.featured-caption {
    background: #F2F2F2;
    padding: 20px 20px 0px;
    border-radius: 5px;
    box-shadow: 0px 0px 5px rgb(0 0 0 / 30%);
    margin: 0 0 20px;
}

.featured-caption h1,
.featured-caption h2,
.featured-caption h3,
.featured-caption h4,
.featured-caption h5,
.featured-caption h6{
	color: #61AB53 ;
}

.featured-caption a {
    color: #61AB53 ;
}
.featured-caption p {
    color: #000 ;
}
.featured-caption a:hover,
.featured-caption a:focus,
.featured-caption a:active {
    color: #61AB53 ;
	text-decoration: underline;
    text-underline-offset: 4px;
}
.elementor-alert{
	border-bottom: 5px solid transparent;
	text-align: center !important;
	border-left: 0px !important;
}
.elementor-counter .elementor-counter-number-wrapper{
font-size: 50px !important;
    color: #61ab53;	
}
/* .elementor-widget-counter {
    margin-bottom: 0px !important;
} */
.elementor-counter .elementor-counter-title{
line-height: 30px !important;	
}
.timeline li .tl-circ{
	    border: 3px solid #2166af;
		    background: #F2F2F2;
}
.elementor-toggle .elementor-tab-title{
	    background: #f2f2f2;
    border-radius: 25px;
	padding: 15px 40px !important;
	transition : border-radius 0.8s  0.2s;
	    border-bottom: 0px !important;
}
.elementor-tab-title a,
.elementor-tab-title i {
    color: #2166af;
}
.elementor-tab-title a:hover {
	text-decoration : none;
}
.elementor-tab-title:hover  a,
.elementor-tab-title:hover  i{
    color: #fff;
}
.elementor-tab-title:hover {
	    background: #2166af;
}
.elementor-toggle .elementor-tab-title.elementor-active {
    border-bottom: none;
	border-radius: 25px 25px 0px 0px;
	transition-delay: 0s;
		transition-duration : 0s;
}
.elementor-toggle .elementor-tab-content {
    background: #ffffff;
    padding: 15px 40px !important;
    border: 1px solid #f2f2f2 !important;
    border-radius: 0 0 25px 25px;
    border-top: 0px;
}
.elementor-toggle-item {
    margin: 0 0 10px 0;
}
.elementor-icon i, .elementor-icon svg{
	    color: #61AB53 ;
}
.elementor-icon-box-title {
  margin: 0 0 10px;
    color: #61AB53;
}

/* PAGE DECHETTERIE */
.dechetteries-map ul.lf-contact li:last-child{
	 background-color: rgba(33, 102, 175, 0.2);
    padding: 15px;
} 
.dechetteries-map ul.lf-contact li .mi.warning:before{
	color: #da0103;
}
.gallery-grid-block .gallery-grid a{
	background: #f4f4f4;
	    width: 25%;
		padding-bottom: 0px;
}
.gallery-grid-block .gallery-grid a img{
    object-fit: contain;	
	    display: block;
    position: relative;
}
p.message-dechetterie {
    background-color: rgba(33, 102, 175, 0.2);
    padding: 15px;
	margin-bottom : 25px;
}
/* PAGE TAMPON */
ul.tampon {
    display: flex;
    list-style: none;
    flex-wrap: wrap;
    justify-content: start;
}
ul.tampon li {
    margin: 0 1% 20px;
    width: 31%;
}
ul.tampon li a {
	display: block;
    color: #fff;
	    text-align: center;
    background-color: #2166af;
    border-radius: 50px;
	    text-transform: uppercase;
    padding: 15px 20px;
	border : 1px solid #2166af
}
ul.tampon li a:hover,
ul.tampon li a:active,
ul.tampon li a:focus {
    color: #2166af;
    background-color: #fff;
	text-decoration : none;
}
ul.tampon li a i {
	margin : 0 0 0 5px;
}
/* PLAN DU SITE */
.elementor-widget-wp-widget-pages ul.children {
    margin: 10px 0px 20px 30px;
}
#fbuilder .uh_phone input {
    text-align: left !important;
}
/**********************EVENTS*******************/
.post-type-archive-mec-events h1 {
    display: none;
}
.col-md-3.mec-event-image-wrap.mec-col-table-c {
    display: none;
}
.mec-calendar.mec-calendar-daily .mec-calendar-d-table .mec-daily-view-day.mec-daily-view-day-active, .mec-calendar.mec-calendar-daily .mec-calendar-d-table dl dt.mec-table-d-current {
    color: #2166af;
}
ul.mec-event-sharing-wrap {
    display: none;
}
a.mec-booking-button {
    background-color: #2166af !important;
    border: 1px solid #2166af;
    border-radius: 50px;
    font-family: futura-pt, sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    color: #fff !important;
}
a.mec-booking-button:hover {
    background-color: #fff !important;
    text-decoration: none;
    color: #2166af !important;
}
.mec-event-list-standard .mec-event-title {
    font-size: 23px;
}
.search-results .sbf-thumb {
    display: none;
}
.actus-accueil {
    margin-bottom: 0 !important;
}
.actus-accueil .single-blog-feed.grid-item {
    margin-bottom: 0 !important;
}
.elementor-widget-smartslider{
  margin-bottom: 0px !important;
}
/**********************FOOTER*********************/
footer.footer .col-md-4.col-sm-6.col-xs-12.c_widget.woocommerce {
    width: 25%;
}
footer .fa-envelope:before, footer .fa-phone:before, footer .fa-location-dot:before, footer .fa-map-marker-alt:before {
    font-family: 'Font Awesome 5 Free';
    padding-right: 10px;
    font-size: 18px;
    font-weight: 900;
    font-style: normal;
	color: #fff;
}
.footer h4 {
    font-family: futura-pt, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #fff;
    font-size: 20px;
}
.footer .c_widget {
    color: #fff !important;
}
.footer i.fa-brands.fa-youtube, .footer i.fa-brands.fa-facebook-f {
    color: #fff;
    font-size: 21px;
    margin: 10px 20px 0 0;
}
p.telephone {
    font-family: futura-pt, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #fff !important;
    font-size: 18px;
}
p.adresse {
    display: flex;
}
p.mail, p.adresse {
    font-family: futura-pt, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #fff !important;
    font-size: 18px;
}
.horaires-global {
    display: flex;
    align-items: start;
    margin-top: 17%;
}
.horloge{
	margin-right:10px;
}
.boutons-footer {
    margin-top: 15px;
}

.horloge i.fa-solid.fa-clock {
    font-size: 18px;
}
.horaires p {
    font-family: futura-pt, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #fff !important;
	    font-size: 16px;
    margin-bottom: 0px;
}
p.adresse i.fa-solid.fa-location-dot {
    margin-right: 8px;
}
.boutons-footer a {
    font-family: futura-pt, sans-serif;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    border: 1px solid #fff;
    margin: 0 auto;
    display: inherit;
    border-radius: 50px;
    color: #fff !important;
    padding: 10px 7px;
    font-size: 16px;
}
.boutons-footer a:hover {
    background-color: #fff;
    color: #8cc63f !important;
}
.footer .c_widget:nth-child(3n+1) {
    clear: initial;
    margin-left: 0;
}
.liens p, .liens a {
    font-family: futura-pt, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #fff !important;
    font-size: 17px;
	line-height: 28px;
}
.liens i {
    padding-right: 7px;
}
.col-md-4.col-sm-6.col-xs-12.c_widget.woocommerce:nth-child(2) {
    width: 20% !important;
}
footer.footer .col-md-4.col-sm-6.col-xs-12.c_widget.woocommerce:nth-child(4) {
    width: 30% !important;
    padding-left: 4%;
}
.liens a:hover {
    opacity: 0.6;
}
.footer-bottom {
    display: none;
}
div.footer_bottom {
    background-image: linear-gradient(to left, #8cc63f 50%, #61AB53 95%);
}
ul#menu-menu-pied-de-page-1 li {
    display: inline-block;
}
ul#menu-menu-pied-de-page-1 a {
    font-family: futura-pt, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #fff;
}
ul#menu-menu-pied-de-page-1 li:last-child {
    float: right;
}
ul#menu-menu-pied-de-page-1 li:after {
    content: "|";
    color: #fff;
    padding: 0px 10px;
}
li.menu-item-2400:after, li.menu-item-2401:after{
	display:none;
}
ul#menu-menu-pied-de-page-1 a:hover {
    text-decoration: underline;
}
aside#nav_menu-2 {
    padding: 15px 0;
}
.footer a i:hover {
    opacity: 0.6;
}
/*****************RESERVATION*****************/
.ui-datepicker-title {
    background-color: #2166af;
}
.ui-datepicker-title .ui-datepicker-year, 
.ui-datepicker-title .ui-datepicker-month{
	font-size: 20px;
    margin: 10px 0;
    display: inline-block;
}
#fbuilder .slots {
    box-shadow: none !important;
    border: 0 !important;
}

#fbuilder .ui-datepicker-header {
    background: #2166af !important;
}
.ui-datepicker .ui-datepicker-calendar .ui-state-active {
    background: #a6cf35 !important;
    text-shadow: 0px 1px 0px #a6cf35 !important;
    border: 1px solid #a6cf35 !important;
}

.ui-datepicker.ui-widget td a {
    color: #ffffff;
    background: #2166af !important;
	box-shadow: none;
}
.ui-datepicker.ui-widget .ui-datepicker-next,
.ui-datepicker.ui-widget .ui-datepicker-prev {
    color: #2166af;
    display: inline-block;
    text-align: center;
    border-radius: 33px !important;
    background-color: transparent !important;
    transition: none;
	margin: 10px;
}

#fbuilder .ui-datepicker thead th {
    padding: 10px;
    background: #fff;
}
.ui-datepicker .ui-datepicker-prev {
    margin-top: 5px;
}

.uh_phone {
    width: 100%;
	    margin: 0 !important;
}
.l {
    display: none;
}
#fbuilder .top_aligned .fields .dfield input {
    display: inline;
}
.captcha {
    font-weight: 700;
}
#fbuilder .slots div a {
    background-color: #2166af !important;
    border-radius: 50px;
    font-style: normal;
    text-transform: uppercase;
    border: 1px solid #2166af;
    color: #fff;
    padding: 5px 20px !important;
}
#fbuilder .slots div {
    border: 0 !important;
}
#fbuilder .slots div a:hover {
    border: 1px solid #2166af;
    background-color: #fff !important;
    color: #2166af;
    text-decoration: none;
}
div.fields {
    margin-bottom: 15px;
}
.comment_area label {
    font-family: futura-pt, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #2166af;
    font-size: 21px;
}
div.calendrier label, div.calendrier .fieldCalendarService.fieldCalendarServicefieldname1_1 {
    display: none !important;
}
.ahb_list {
    background-color: #2166af;
    padding: 10px;
    text-align: center;
    color: #fff;
	    font-weight: 700;
}
.side_by_side label {
    font-weight: 400;
}
span.ahb_list_service {
    display: none;
}
#fbuilder .ui-datepicker-inline {
    width: 100%;
    max-width: 100% !important;
}
.side_by_side {
    margin-right: 20px;
}
.slots span {
    display: none;
}
a.cancel {
    color: #fff;
}
span.ui-datepicker-month, span.ui-datepicker-year {
    text-shadow: none;
}
a.ui-datepicker-next.ui-corner-all, a.ui-datepicker-prev.ui-corner-all.ui-state-disabled {
    text-shadow: none !important;
}
a.ui-datepicker-next.ui-corner-all, a.ui-datepicker-prev.ui-corner-all.ui-state-disabled {
    border: 1px solid #ccc;
    background: #ededed;
    font-weight: 400;
}
form.wp-block-search__button-inside.wp-block-search__icon-button.wp-block-search input#wp-block-search__input-1 {
    border: 0;
}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
    opacity: 1 !important;
}
a.ui-datepicker-next.ui-corner-all {
    margin-right: 5px;
}
a.ui-datepicker-prev.ui-corner-all.ui-state-disabled{
	margin-left:5px;
}
button.pbSubmit {
    background-color: #2166af !important;
    border-radius: 50px;
    font-style: normal;
    text-transform: uppercase;
    border: 1px solid #2166af !important;
    color: #fff !important;
}
button.pbSubmit:hover {
    border: 1px solid #2166af;
    background-color: #fff !important;
    color: #2166af !important;
    text-decoration: none;
}
.ui-datepicker a:hover, .ui-datepicker td:hover a{
	color:#fff !important;
}
.ui-datepicker-calendar td:hover .ui-state-default {
    background-color: #2c6396 !important;
}
.ui-datepicker td span, .ui-datepicker td a{
	text-shadow:none !important;
}
.ui-datepicker tbody tr {
    border-bottom: 0 !important;
}
.ui-datepicker tbody td {
    border-right: 0 !important;
}
a.ui-datepicker-prev.ui-corner-all {
    text-shadow: none;
    border: 1px solid #ccc;
    background: #ededed;
    font-weight: 400;
    margin-left: 5px;
}
a.ui-datepicker-next.ui-corner-all:hover {
    color: #2166af !important;
}
a.ui-datepicker-prev.ui-corner-all:hover {
    color: #2166af !important;
}
div#wpmem_login, div#wpmem_restricted_msg {
    width: 600px;
    margin: 0 auto;
}
div#wpmem_reg {
    display: none;
}
.page-id-3971 div#wpmem_reg {
    display: block;
}
.page-id-3971 #c27-site-wrapper > ul  {
    width: 50%;
    margin: 15px auto;
}
div#wpmem_login input.buttons {
    background-color: #2166af !important;
    border: 1px solid #2166af !important;
    border-radius: 50px !important;
    font-family: futura-pt, sans-serif !important;
    font-weight: 400 !important;
    font-style: normal;
    text-transform: uppercase;
	margin-top: 25px;
}
legend {
    border: 0;
    text-align: center;
}
input#log, input#pwd {
    width: 100%;
    display: block;
    border: none;
    resize: none;
    line-height: 18px;
    background-color: transparent;
    padding: 14px 0;
    color: #242429;
    outline: none;
    font-size: 14px;
    border-bottom: 2px solid rgba(0,0,0,.12) !important;
    -webkit-transition: padding .25s ease-in-out;
    transition: padding .25s ease-in-out;
    border-left: 0 !important;
    border-right: 0 !important;
    border-top: 0 !important;
}
input#log:hover, input#log:active, input#pwd:hover, input#pwd:focus, input#pwd:active, input#log:focus {
    border-bottom: 2px solid #2166af !important;
}
.button_div {
    text-align: left !important;
}
legend {
    font-family: futura-pt, sans-serif !important;
    color: #2166af;
    font-size: 28px !important;
}
div#wpmem_login label {
    font-family: futura-pt, sans-serif !important;
    font-size: 16px;
}
.mec-venue-details {
    display: none;
}
.mec-event-footer .mec-booking-button:hover {
    background: #2166af;
    color: #fff;
    border-color: #2166af;
}
/*form.wpcf7-form.init p {
    display: none;
}
.gauche p, .droite p, .plein p {
    display: block !important;
}
 select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    font-weight: normal;
    font-size: 15px;
}*/
#wpmem_login, #wpmem_msg, #wpmem_reg, .wpmem_msg {
    width: 50%;
    margin: 15px auto;
}
div#fbuilder .dfield select.field.medium {
    line-height: 18px;
    padding: 5px 0;
    border: 0px;
    border-bottom: 2px solid rgba(0,0,0,.12);
    background: transparent;
    width: 100% !important;
}
.mec-credit-url {
    display: none;
}
/*****************RESPONSIVE**************/

@media only screen and (max-width: 1620px){
.paragraphe-slider br, .titre-slider br {
    display: none;
}
}
@media only screen and (max-width: 1430px){
.i-nav>ul>li {
    margin-left: 7px;
    margin-right: 7px;
}
	#menu-menu-principal a {
    font-size: 13px;
}
	aside.widget_search {
    padding-right: 10px;
    max-width: 50%;
}
	.header-button a {
    padding: 9px;
}
	.c27-main-header .logo img {
    height: 55px !important;
}
	.header.header-menu-left .header-center {
    margin-left: 5px;
}
}
@media only screen and (max-width: 1200px){
	aside.widget_search {
    max-width: 100%;
}
.row-formulaire {
    margin-top: -200px !important;
}
	.finder-search, .finder-listings {
    min-height: auto;
}
	.degrade-couleur h5 a {
    font-size: 14px !important;
}
	.gauche, .droite{
		max-width:100%;
		margin-left: 0%;
	}
	.mobile-nav-button {
    height: 50px;
    overflow: hidden;
    bottom: 0;
    width: 91%;
    margin-top: -1px;
    margin-bottom: 120px;
    margin: 15px auto 120px auto;
}
	.submenu-toggle {
    display: flex;
}
	.sub-menu a {
    padding-left: 30px !important;
}
	.sub-menu .sub-menu a {
    padding-left: 40px !important;
}
	ul#menu-menu-principal {
    line-height: 89px;
    height: auto;
}
	div#finderMap {
    margin-top: 0;
}
	.fc-one-column.min-scroll {
    overflow-y: visible !important;
    overflow-x: visible !important;
}
	.profile-cover.profile-cover-no-img {
    height: 80px;
}
	.container.listing-main-info {
    background-image: url(/wp-content/uploads/2022/07/bandeau-page.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: auto;
    height: 115px;
    display: flex;
    align-items: center;
}
}
@media only screen and (max-width: 1199px){
.quick-listing-actions>ul {
    flex-direction: column;
}
	.quick-listing-actions>ul li {
    margin: 0 0 15px 0;
}
}
@media only screen and (max-width: 1005px){
.n2-ss-layer.n2-ow.n2-ss-layer--block.n2-ss-has-self-align {
    top: -50px;
}
}
@media only screen and (max-width: 975px){
	footer.footer .col-md-4.col-sm-6.col-xs-12.c_widget.woocommerce {
    width: 50%;
}
	footer.footer .col-md-4.col-sm-6.col-xs-12.c_widget.woocommerce {
    width: 49%;
}
.col-md-4.col-sm-6.col-xs-12.c_widget.woocommerce:nth-child(2) {
    width: 49% !important;
}
	footer.footer .col-md-4.col-sm-6.col-xs-12.c_widget.woocommerce:nth-child(4) {
    width: 49% !important;
}
	ul.tampon li a {
    padding: 15px 10px;
}
}
@media only screen and (max-width: 968px){
.row-formulaire h4.elementor-heading-title.elementor-size-default {
    font-size: 20px;
}
	.n2-ss-layer.n2-ow.n2-ss-layer--block.n2-ss-has-self-align {
    width:100% !important;
}
	.row-formulaire {
    margin-top: 0 !important;
}.n2-ss-layer.n2-ow.n2-ss-layer--block.n2-ss-has-self-align {
    top: 0px;
}
}
@media only screen and (max-width: 845px){
ul#menu-menu-pied-de-page-1 {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}
	ul#menu-menu-pied-de-page-1 li:after{
		display:none;
	}
}
@media only screen and (max-width: 830px){
.row-contact .elementor-widget-wrap.elementor-element-populated {
    padding-left: 15px !important;
}
	.container.listing-main-info {
    background-position: 70% 8%;
}
	section.page-head.ph-type-2 {
    height: 120px;
    margin-bottom: 50px;
    background-position: 70% 8%;
}
	.explore-head .explore-types>div>a {
    padding: 0 15px;
}
	h1.case27-primary-text {
    text-shadow: 1px 1px 5px #000;
}
	.row-contact .colonne-degrade-event .elementor-widget-wrap.elementor-element-populated {
    padding-left: 0 !important;
}
}
@media only screen and (max-width: 768px){
ul.page-directory {
    text-align: center;
	display:block;
}
	ul.tampon li {
    margin: 0 1% 20px;
    width: 48%;
}
	ul.page-directory li {
    text-shadow: 1px 1px 5px #000;
}
	.ph-details h1 {
    text-shadow: 1px 1px 5px #000;
}
	.explore-head .explore-types>div>a {
    padding-left: 10px!important;
    padding-right: 10px!important;
}
	.explore-head {
    max-width: 90%;
    margin: 0 auto;
}
}
@media only screen and (max-width: 715px){
.explore-head .explore-types {
    flex-direction: column;
}
	.explore-types.cts-carousel a h4 {
    color: #fff !important;
    background-color: #2166af;
    border-radius: 50px;
    font-family: futura-pt, sans-serif !important;
    font-weight: 400 !important;
    font-style: normal;
    text-transform: uppercase;
    color: #fff !important;
    border-color: #2166af !important;
    padding: 10px 15px;
}
	.cts-explore .explore-head {
    border: 0;
}
	.explore-head:not(:empty)~.finder-map {
    top: 190px;
		    max-height: 545px;
}
}
@media only screen and (max-width: 640px){
.page-directory li {
    margin: 0 0 0 16px;
}
}
@media only screen and (max-width: 629px){
.col-md-4.col-sm-6.col-xs-12.c_widget.woocommerce:nth-child(2) {
    width: 28% !important;
}
}
@media only screen and (max-width: 520px){
ul.tampon li {
    margin: 0 0 20px;
    width: 100%;
}
	ul.tampon {
    padding-left: 0;
}
}
@media only screen and (max-width: 500px){
	footer.footer .col-md-4.col-sm-6.col-xs-12.c_widget.woocommerce:nth-child(4) {
    margin-top: 30px;
}
div#n2-ss-2item1 {
    font-size: 125% !important;
}
	p.n2-font-591fb10af03171fe962758b714b27b35-paragraph {
    font-size: 100% !important;
}
	footer.footer .col-md-4.col-sm-6.col-xs-12.c_widget.woocommerce, .col-md-4.col-sm-6.col-xs-12.c_widget.woocommerce:nth-child(2), footer.footer .col-md-4.col-sm-6.col-xs-12.c_widget.woocommerce:nth-child(4) {
    width: 100% !important;
		margin-bottom:0 !important;
		text-align: center;
}
	.horaires-global {
    width: 100%;
		    margin-top: 5%;
    text-align: center;
    justify-content: center;
}
	p.adresse {
    display: flex;
    justify-content: center;
}
}
@media only screen and (max-width: 480px){
.profile-cover.profile-cover-no-img {
    height: 60px;
}
}
@media only screen and (max-width: 479px){
.mec-event-list-minimal .mec-event-date{
	float:left;
	    text-align: left;
}
}
@media only screen and (max-width: 440px){
.fb-page.fb_iframe_widget iframe {
    max-width: 350px !important;
	   /* width: auto !important;*/
}
}
@media only screen and (max-width: 375px){
ul.page-directory{
	display:none;
}
}
@media only screen and (max-width: 320px){
.titre-slider {
    margin-bottom: 0 !important;
}
	.header-right {
    position: relative;
}
	.wp-block-search__inside-wrapper:before {
    font-size: 12px;
    line-height: 30px;
}
}
.search-trigger {
    display: none;
}
.btn-actus a.elementor-button-link.elementor-button.elementor-size-sm {
    margin-bottom: 20px;
}
.md-group label {
    font-weight: 600;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
	bottom:10px;
}
.header {
    z-index: 9999999999;
}

strong.consigne {
    font-size: 16px;
}
strong.consigne span {
    text-decoration: underline;
}

